body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F0F6FB;
}
td{
 font-size:12px;
}
.heis {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 20px;
	color: #6B6969;
	text-decoration: none;
}
.heis a:link,.heis a:visited{
 text-decoration:none;
 color:#6B6969;
}
.heis a:hover{
 color:#FF0000;
 text-decoration:none;
}
.zfx {
	font-family: "ËÎÌå";
	font-size: 6px;
	line-height: 20px;
	color: #B0B0B0;
	text-decoration: none;
}
.cs {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 20px;
	color: #FF3300;
	text-decoration: none;
}

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30;
	width: 693px;
	height:53px;}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;}

#sddm li a
{	display: block;
	margin: 0 0 0 0;}

#sddm li a:hover
{}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #1BC7ED;
	}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #1BC7ED;
		color: #ffffff;
		font: 12px arial}

	#sddm div a:hover
	{	background: #0F8BD9;
		color: #FFF}
